Loading...
Searching...
No Matches
BALL::QSAR::Exception Namespace Reference

## Classes

class | InvalidActivityID
class | PropertyError
class | SingularMatrixError
class | InconsistentUsage
class | KernelParameterError
class | WrongDataType
class | NoPCAVariance
class | ModelParameterError
class | TooManyPLSComponents
class | WrongFileFormat
class | FeatureSelectionParameterError
class | ConfigurationReadingError